#sp-footer a, #sp-bottom a {
    color: #FFF;
}

.contact-info ul li strong {
    color: #ed2228;
}

/*vrtni program*/

div#column-wrap-id-1588163637463 {
    padding: 0px;
}

div#column-wrap-id-1588163637320{
    padding: 0px;
}

#sppb-addon-1588163637359 .sppb-carousel-extended-nav-control {
    display: none;
}

#sppb-addon-1588163637322 .sppb-carousel-extended-nav-control {
    display: none;
}

#sppb-addon-1588163637328 .sppb-carousel-extended-nav-control {
    display: none;
}

#sppb-addon-1588163637334 .sppb-carousel-extended-nav-control {
    display: none;
}

/*
#section-id-1588163637465 .sppb-row {
    background: #f3f3f3;
}

#section-id-1588163637504 .sppb-row {
    background: #f3f3f3;
}
*/

/*kraj vrtni program*/
div#column-wrap-id-1588163637292{
    background: #86ba90;
    border-left: 32px solid #aacd9f;
}

#sppb-addon-1588163637328 .sppb-carousel-extended-nav-control .nav-control {
    color: #ffffff;
    border: 1px solid #ffffff;
}

.sppb-carousel-extended-item img {
    width: 100%;
    object-fit: contain;
}

h4.sppb-addon-title {
    font-weight: bold;
}

.sppb-carousel-extended-nav-control .nav-control {
    color: #86ba90;
    border: 1px solid #86ba90;

}

.sppb-carousel-extended-dots ul li span {
    background: #86ba90;
}


#sppb-addon-1563346816806 {
    margin: -41px 0;
}

#sp-footer .container-inner {
    padding: 9px 0;
}

#sppb-addon-1563356895066 .sp-slider.dot-controller-line .sp-dots ul li.active span {
    background-color: #df2935;
}

.sppb-blocknumber.sppb-media h3 {
    font-size: 30px;
}

#sppb-addon-1587828518646 .sppb-content-holder p {
    color: #fff;
    font-size: 17px;
}

a#btn-1587828062847 {
    color: #fff;
    font-size: 20px;
}

#sp-bottom1 h2.sppb-addon-title {
    background: #fff;
    padding: 14px 14px !important;
    border: 3px solid #df2935;
    border-radius: 30px;
    text-align: center;
}

div#section-id-1562850320216 {
    background: #1d222863;
    padding: 25px 20px !important;
}

#sp-bottom .sp-module ul > li > a {
    display: block;
    color: #fff;
    text-align: center;
    font-size: 19px;
    line-height: 19px;
}

#sppb-addon-1562917775298 .custom p {
    font-family: 'Baloo Paaji', sans-serif;
    font-size: 18px;
}

#sp-bottom {
    background: #86ba90;
    color: #fff;
    background-image: url(https://a04153.claudeassets.com/20231201204501im_/http://rotovrtidom.com/images/2511758.jpg);
    background-size: cover;
    background-position: top;
}

div#sppb-addon-wrapper-1562917775298 {
    margin: 0 auto;
    float: none;
}

.sppb-btn-default {
   /* background: #86ba90;*/
  background: #ed2228;
    font-size: 18px;
    font-family: 'Baloo Paaji', sans-serif;
}
.sppb-btn-default:hover {
background: #412722;
}

#sp-header:not(.header-sticky) {
   /* box-shadow: none;
    border-bottom: solid 4px #df2935;
  box-shadow: 0 4px 0 #000000; */
  box-shadow: 1px -1px 6px #05070830;
}

input#sppb-form-builder-field-0 {
    font-size: 16px;
}

select.sppb-form-control:not([size]):not([multiple]) {
    font-size: 16px;
}

.onama p {
    font-family: "Unna";
    font-size: 19px;
}

span.sp-menu-badge.sp-menu-badge-right {
    background-color: #86ba90 !important;
}

li.social-icon-facebook a {
    color: #412722 !important;
}

li.social-icon-instagram a{
  color: #412722 !important;
}

.sp-contact-info {
    
    color: #412722;
   
}


#sp-top2 .sp-column {
    align-items: center;
    border-radius: 29px;
    display: flex;
    float: right;
    background: #fff;
    padding: 16px;
    border: 3px solid #df2935;
}

#sp-top-bar {
   /* background:#86ba90; */
  background: #775050;
    border-bottom: none;
  padding: 0px;
}

#sp-menu ul.sp-megamenu-parent {
    margin-left: -15px;
}

#sp-top2 .sp-column .sp-module-content a img {
    width: 30px;
}

#sp-menu-left .sp-column .sp-module-title {
    font-size: 20 px;
    color: #ffffff;
}

  @media (max-width: 765px){
    
    .logo-image {
    height: 43px !important;
}

#sp-top2 .sp-column {  
    font-size: 14px !important;
    padding: 3px !important;
   
}

#sp-page-builder .sppb-section-title {
    margin-bottom: 10px !important;
}

.sp-page-builder .page-content #section-id-1588163637293 {
    padding: 50px 0px 0px 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637465 {
    padding-top: 10px !important;
}

#sppb-addon-1588163637346 h2.sppb-addon-title {
    padding: 12px 0px 0px 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637504 {
    padding-top: 0px !important;
padding-bottom: 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637518 {
    padding-top: 0px !important;
}

#sppb-addon-1588163637346 h2.sppb-addon-title {
    padding: 12px 0px 0px 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637465 {
    padding-top: 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637293 {
    padding: 50px 0px 10px 0px !important;
}

#sppb-addon-1588163637346 h2.sppb-addon-title {

    padding: 12px 0px 0px 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637293 {
    padding: 50px 0px 0px 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637465 {
    padding-top: 10px !important;
}

.sp-page-builder .page-content #section-id-1588163637504 {
    padding-top: 0px !important;
}

.sp-page-builder .page-content #section-id-1588163637293 {
    padding: 50px 0px 0px 0px !important;
}
    
    #sp-bottom1 h2.sppb-addon-title {
    font-size: 14px !important;
}
    
  }

@media (min-width: 1200px){
.container {
    max-width: 1300px;
}
  
body.helix-ultimate .sppb-row-container {
    max-width: 1170px;
}

  


/*
     FILE ARCHIVED ON 13:40:25 Sep 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:37:51 Aug 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.809
  exclusion.robots: 0.149
  exclusion.robots.policy: 0.138
  esindex: 0.007
  cdx.remote: 5.359
  LoadShardBlock: 66.81 (3)
  PetaboxLoader3.datanode: 66.94 (4)
  PetaboxLoader3.resolve: 68.77 (3)
  load_resource: 73.813
*/